body {

background: #FFFFFF;
margin: 0;
overflow-y: scroll;
}

img{ border-style:none;
}

hr.main{
color:#339900;
background-color:#339900;
height: 1px;
}

a.menu:link,a.menu:visited
{
display:inline-block;
width:200px;
height:20px;
line-height:20px;
vertical-align: middle;
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-weight:bold;
font-size:13px;
color:#333300;
background-color:#A3EFB7;
text-align:center;
padding:4px;
margin:10px;
text-decoration:none;
text-transform:uppercase;
}
a.menu:hover,a.menu:active
{
background-color:#33CC00;
}

a.navigation:link,a.navigation:visited
{
display:inline-block;
vertical-align: middle;
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-weight:bold;
font-size:14px;
color:#333300;
background-color:#FFFFFF ;
text-align:left;
padding:4px;
margin-left:17px;
text-decoration:none;
text-transform:uppercase;
}
a.navigation:hover,a.navigation:active
{
background-color:#A3EFB7;
}

a.select_center:link,a.select_center:visited
{
display:inline-block;
width:120px;
vertical-align: middle;
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-weight:bold;
font-size:13px;
color:#333300;
background-color:#99FF99 ;
text-align:center;
padding:4px;
margin-left:9;
margin-right:9px;
text-decoration:none;
text-transform:uppercase;
}
a.select_center:hover,a.select_center:active
{
background-color:#33CC00;
}

a.language:link,a.language:visited
{
display:inline-block;
vertical-align: middle;
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-size:13px;
color:#333300;
background-color:#FFFFFF ;
text-align:left;
padding:4px;
margin-left:5px;
margin-right:5px;
text-decoration:none;
text-transform:uppercase;
}
a.language:hover,a.language:active
{
background-color:#D3D3D3;
}

a.dropdown:link,a.dropdown:visited
{
display:inline-block;
width:230px;
height:20px;
vertical-align: middle;
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-weight:bold;
font-size:13px;
color:#333300;
background-color:#D3D3D3;
text-align:center;
padding:4px ;
margin-left:1px;margin-right:1px;margin-top:0px;margin-bottom:0px;
text-decoration:none;
text-transform:uppercase;

}
a.dropdown:hover,a.dropdown:active
{
background-color:#33CC00;
}

a.dropdown_header:link,a.dropdown_header:visited
{
display:inline-block;
width:230px;
height:20px;
vertical-align: middle;
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-weight:bold;
font-size:13px;
color:#333300;
background-color:#A3EFB7;
text-align:center;
padding:4px ;
margin-left:1px;margin-right:1px;margin-top:0px;margin-bottom:0px;
text-decoration:none;
text-transform:uppercase;
}

li.norm{
font-family: Calibri, Lucida Sans Unicode, sans-serif;
font-size:14px;
color: #333300;
}

ul.menu
{
list-style-type:none;
margin:0 ;
padding:0;
overflow:hidden;
}
li.menu
{
float:left;
vertical-align: middle;
}

p.main
{
font-family: Calibri, Lucida Sans Unicode, sans-serif;
text-align:left;
font-size:14px;
color: #333300;
}

p.kop
{
font-family: Calibri, Lucida Sans Unicode, sans-serif;
text-align:left;
font-size:19px;
color: #333300;
}

p.center
{
font-family: Calibri, Lucida Sans Unicode, sans-serif;
text-align:center;
color: #333300;
}

table
{
font-family: Calibri, Lucida Sans Unicode, sans-serif;
border-collapse:collapse;
}
td,th 
{
font-size:13px;
border:1px solid #333300;
padding:3px 7px 3px 7px;
}
th 
{
font-size:16px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A3EFB7;
color:#333300;
}

body.home a.home,body.samenvatting a.samenvatting,body.voorinclusie a.voorinclusie,body.nainclusie a.nainclusie,body.documenten a.documenten,
body.contact a.contact, body.patientinfo a.patientinfo
{
background-color:#A3EFB7;
}

	
#container {
	position:relative;
	margin:0 auto;
}

#nav, #nav ul {
padding: 0;
list-style: none;
}

#nav li {
float: left;
}

#nav ul {
width: 200px;
position: absolute;

left: -1000px;
}

#nav li:hover ul, #nav li.ie_does_hover ul {
left: auto;
background-position: 0 0;
}

#nav a {
display: block;
} 

/* Hover image */
.hover_img a { position:relative; }
.hover_img a span { position:absolute; display:none; z-index:99; }
.hover_img a:hover span { display:block; }